# EventOrder (SubServers.Host)

net.ME1312.SubServers.Host.Library.Event

## Class EventOrder

- java.lang.Object
- - net.ME1312.SubServers.Host.Library.Event.EventOrder

    public final class EventOrder
    extends java.lang.Object

Event Order Defaults Class
Events will be run from Short.MIN_VALUE to Short.MAX_VALUE

### Field Summary

Fields
`static short` `EARLY`
`static short` `FIRST`
`static short` `LAST`
`static short` `LATE`
`static short` `NORMAL`
`static short` `VERY_EARLY`
`static short` `VERY_LATE`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FIRST

    public static final short FIRST

See Also:
  Constant Field Values

#### VERY_EARLY

    public static final short VERY_EARLY

See Also:
  Constant Field Values

#### EARLY

    public static final short EARLY

See Also:
  Constant Field Values

#### NORMAL

    public static final short NORMAL

See Also:
  Constant Field Values

#### LATE

    public static final short LATE

See Also:
  Constant Field Values

#### VERY_LATE

    public static final short VERY_LATE

See Also:
  Constant Field Values

#### LAST

    public static final short LAST

See Also:
  Constant Field Values